Bug 1294878 - Add 64-bit MIPS to multilib_arches
Add 64-bit MIPS to multilib_arches
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nss (Show other bugs)
rawhide
mips64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Elio Maldonado Batiz
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: MIPS
  Show dependency treegraph
 
Reported: 2015-12-30 14:38 EST by Michal Toman
Modified: 2016-02-20 21:20 EST (History)
3 users (show)

See Also:
Fixed In Version: nss-3.21.0-5.fc24 nss-3.22.0-1.0.fc23 nss-3.22.0-1.0.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 21:20:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add-64-bit-MIPS-to-multilib-arches.patch (1.46 KB, patch)
2015-12-30 14:38 EST, Michal Toman
no flags Details | Diff

  None (edit)
Description Michal Toman 2015-12-30 14:38:36 EST
Created attachment 1110598 [details]
Add-64-bit-MIPS-to-multilib-arches.patch

Description of problem:
We are trying to bring Fedora to MIPS platform and this requires adding 64-bit MIPS to multilib_arches in nss specfile.

Actual results:
64-bit MIPS is not included in multilib_arches

Expected results:
64-bit MIPS is included in multilib_arches

Additional info:
Attaching a dist-git patch
Comment 1 Elio Maldonado Batiz 2015-12-31 14:49:31 EST
Thank you Michal.
Comment 2 Fedora Update System 2016-02-09 10:09:29 EST
nss-util-3.22.0-1.0.fc23 nss-softokn-3.22.0-1.0.fc23 nss-3.22.0-1.0.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-53890487b0
Comment 3 Fedora Update System 2016-02-10 13:51:22 EST
nspr-4.11.0-1.fc23, nss-3.22.0-1.0.fc23, nss-softokn-3.22.0-1.0.fc23, nss-util-3.22.0-1.0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-53890487b0
Comment 4 Fedora Update System 2016-02-12 06:50:34 EST
nspr-4.11.0-1.fc23, nss-3.22.0-1.0.fc23, nss-softokn-3.22.0-1.0.fc23, nss-util-3.22.0-1.0.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2016-02-12 08:50:46 EST
nspr-4.11.0-1.fc22, nss-3.22.0-1.0.fc22, nss-softokn-3.22.0-1.0.fc22, nss-util-3.22.0-1.0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2f0441bc7b
Comment 6 Fedora Update System 2016-02-20 21:19:56 EST
nspr-4.11.0-1.fc22, nss-3.22.0-1.0.fc22, nss-softokn-3.22.0-1.0.fc22, nss-util-3.22.0-1.0.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.